"LangModule.L_File" = "Archief";
"LangModule.L_New" = "Nieuw";
"LangModule.L_Open_Recent" = "Open recente";
"LangModule.L_Close" = "Sluit venster";
"LangModule.L_Save" = "Bewaar";
"LangModule.L_Save_As" = "Bewaar als ...";
"LangModule.L_Export" = "Exporteer";
"LangModule.L_Get_Info" = "Krijgen informatie";
"LangModule.L_Page_Setup" = "Configuratie Druk af";
"LangModule.L_Print" = "Druk af …";
"LangModule.L_Edit" = "Wijzig";
"LangModule.L_Undo" = "Herstel";
"LangModule.L_Redo" = "Opnieuw";
"LangModule.L_Cut" = "Nip";
"LangModule.L_Copy" = "Kopieer";
"LangModule.L_Paste" = "Plak";
"LangModule.L_Paste_Special" = "Plak Speciale";
"LangModule.L_Select_All" = "Selecteer alles";
"LangModule.L_Clear" = "Vierwijder";
"LangModule.L_Duplicate" = "Dupliceer";
"LangModule.L_Text" = "Tekst";
"LangModule.L_Insert" = "VOEG IN";
"LangModule.L_New_Bookmark" = "Nieuwe bladwijzer";
"LangModule.L_Horizontal_Page_Guide" = "Horizontale pagina\'s tellende gids";
"LangModule.L_Vertical_Page_Guide" = "Verticale pagina\'s tellende gids";
"LangModule.L_Interactive" = "Interactieve";
"LangModule.L_Form_Field" = "Formuliervelden";
"LangModule.L_Rectangle" = "Rechthoek";
"LangModule.L_Rounded_Rectangle" = "Afgeronde rechthoek";
"LangModule.L_Ellipse" = "Ellips";
"LangModule.L_Line" = "Lijn";
"LangModule.L_Polygon" = "Veelhoek";
"LangModule.L_Star" = "Ster";
"LangModule.L_Arrow" = "Pijl";
"LangModule.L_Vertical_Line" = "Verticale lijn";
"LangModule.L_Horizontal_Line" = "Horizontale lijn";
"LangModule.L_Text_From_File" = "Tekst uit bestand";
"LangModule.L_Alignment" = "Rooilijn";
"LangModule.L_Transformation" = "Transformatie";
"LangModule.L_Lock" = "Slot";
"LangModule.L_Unlock" = "Ontsluiten";
"LangModule.L_Make_Compound_Path" = "Maak samenstelling pad";
"LangModule.L_Combined_into_Group" = "Gecombineerd in Groep";
"LangModule.L_Convert" = "Te zetten";
"LangModule.L_Layout" = "Lay-out";
"LangModule.L_Guides_and_Grid" = "Gidsen en traliehek";
"LangModule.L_Textbox_and_Form_Fields" = "Tekstvak en formuliervelden";
"LangModule.L_Page_Size_and_Margins" = "Paginaformaat en marges";
"LangModule.L_Turn_to_Previous" = "Draai naar de vorige pagina";
"LangModule.L_Turn_to_Next" = "Draai naar de volgende pagina";
"LangModule.L_View" = "Weergave";
"LangModule.L_Hide_Page_Browser" = "Verberg Paginaoverzicht";
"LangModule.L_Hide_Document_Pages" = "Verberg Document Pagina\'s";
"LangModule.L_Pages" = "Pagina";
"LangModule.L_Hide_Layout" = "Verberg Lay-out";
"LangModule.L_Hide_Bookmarks" = "Verberg bladwijzers";
"LangModule.L_Hide_Form_Fields" = "Verberg Formuliervelden";
"LangModule.L_Hide_Styles" = "Verberg Stijlen";
"LangModule.L_Hide_Colors" = "Verberg Color";
"LangModule.L_Show_Frame" = "Toon Frame";
"LangModule.L_Hide_Rulers" = "Verberg heersers";
"LangModule.L_Window" = "Venster";
"LangModule.L_Show_Batch_Processor" = "Toon Batch Processor";
"LangModule.L_Show_Duplicator" = "Toon Duplcater";
"LangModule.L_Show_Font_Usage" = "Toon Font Usage";
"LangModule.L_Help" = "Helpen";
"LangModule.L_Dru_Documentation" = "Dru Documentatie";
"LangModule.L_Alecmedia_Home_Page" = "Alecmedia Startpagina";
"LangModule.L_About_This_Application" = "Over deze toepassing";
"LangModule.L_Preferences" = "Voorkeuren...";
"LangModule.L_About_Dru" = "Over Dru";
"LangModule.L_Quick_Start" = "Welkom venster";
"LangModule.L_Pointer" = "Wijzer";
"LangModule.L_Points" = "Punten";
"LangModule.L_Shape_Options" = "Vorm";
"LangModule.L_Stroke" = "Beroerte";
"LangModule.L_Opacity" = "Ondoorzichtigheid";
"LangModule.L_Position" = "Positie";
"LangModule.L_Rotate" = "Roteren";
"LangModule.L_Scale" = "Schaal";
"LangModule.L_Welcome" = "Welkom";
"LangModule.L_New_Blank_Document" = "Nieuw lege document";
"LangModule.L_Examples" = "Voorbeelden";
"LangModule.L_See_Alecmediacom_for_sample_Forms_and_sample_illustrations" = "Zie Alecmedia.com voor monster Formulieren en sample illustraties";
